player-connection-mode=Listen
player-connection-guid=1184290295
player-connection-debug=0
player-connection-project-name=GAMENET Module 2
player-connection-ip=192.168.1.2
wait-for-native-debugger=0
vr-enabled=0
hdr-display-enabled=0
gc-max-time-slice=3
androidStartInFullscreen=1
androidRenderOutsideSafeArea=1
buildDate=637501650691860881
